Debcheck

 

Back to QA

Debcheck - experimental
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: experimental

Problems for source package tools-deps-alpha-clojure

Current Source Version: 0.12.1003-1
Current Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:tools-deps-alpha-clojure

BuildDepends

Package declares a build time dependency on clojure which cannot be satisfied on mips64el. Package tools-deps-alpha-clojure does not exist on mips64el.
Package declares a build time dependency on clojure which cannot be satisfied on amd64. Package tools-deps-alpha-clojure does not exist on amd64.
Package declares a build time dependency on clojure which cannot be satisfied on arm64. Package tools-deps-alpha-clojure does not exist on arm64.
Package declares a build time dependency on clojure which cannot be satisfied on s390x. Package tools-deps-alpha-clojure does not exist on s390x.
Package declares a build time dependency on clojure which cannot be satisfied on mipsel. Package tools-deps-alpha-clojure does not exist on mipsel.
Package declares a build time dependency on clojure which cannot be satisfied on armel. Package tools-deps-alpha-clojure does not exist on armel.
Package declares a build time dependency on clojure which cannot be satisfied on ppc64el. Package tools-deps-alpha-clojure does not exist on ppc64el.
Package declares a build time dependency on clojure which cannot be satisfied on i386. Package tools-deps-alpha-clojure does not exist on i386.
Package declares a build time dependency on clojure which cannot be satisfied on armhf. Package tools-deps-alpha-clojure does not exist on armhf.
Package declares a build time dependency on javahelper which cannot be satisfied on mips64el. Package tools-deps-alpha-clojure does not exist on mips64el.
Package declares a build time dependency on javahelper which cannot be satisfied on amd64. Package tools-deps-alpha-clojure does not exist on amd64.
Package declares a build time dependency on javahelper which cannot be satisfied on s390x. Package tools-deps-alpha-clojure does not exist on s390x.
Package declares a build time dependency on javahelper which cannot be satisfied on arm64. Package tools-deps-alpha-clojure does not exist on arm64.
Package declares a build time dependency on javahelper which cannot be satisfied on ppc64el. Package tools-deps-alpha-clojure does not exist on ppc64el.
Package declares a build time dependency on javahelper which cannot be satisfied on armel. Package tools-deps-alpha-clojure does not exist on armel.
Package declares a build time dependency on javahelper which cannot be satisfied on mipsel. Package tools-deps-alpha-clojure does not exist on mipsel.
Package declares a build time dependency on javahelper which cannot be satisfied on i386. Package tools-deps-alpha-clojure does not exist on i386.
Package declares a build time dependency on javahelper which cannot be satisfied on armhf. Package tools-deps-alpha-clojure does not exist on armhf.
Package declares a build time dependency on libaether-ant-tasks-java which cannot be satisfied on mips64el. Package tools-deps-alpha-clojure does not exist on mips64el.
Package declares a build time dependency on libaether-ant-tasks-java which cannot be satisfied on amd64. Package tools-deps-alpha-clojure does not exist on amd64.
Package declares a build time dependency on libaether-ant-tasks-java which cannot be satisfied on arm64. Package tools-deps-alpha-clojure does not exist on arm64.
Package declares a build time dependency on libaether-ant-tasks-java which cannot be satisfied on s390x. Package tools-deps-alpha-clojure does not exist on s390x.
Package declares a build time dependency on libaether-ant-tasks-java which cannot be satisfied on armel. Package tools-deps-alpha-clojure does not exist on armel.
Package declares a build time dependency on libaether-ant-tasks-java which cannot be satisfied on mipsel. Package tools-deps-alpha-clojure does not exist on mipsel.
Package declares a build time dependency on libaether-ant-tasks-java which cannot be satisfied on ppc64el. Package tools-deps-alpha-clojure does not exist on ppc64el.
Package declares a build time dependency on libaether-ant-tasks-java which cannot be satisfied on armhf. Package tools-deps-alpha-clojure does not exist on armhf.
Package declares a build time dependency on libaether-ant-tasks-java which cannot be satisfied on i386. Package tools-deps-alpha-clojure does not exist on i386.
Package declares a build time dependency on libmaven-resolver-transport-http-java which cannot be satisfied on mipsel. Package tools-deps-alpha-clojure does not exist on mipsel.
Package declares a build time dependency on libmaven-resolver-transport-http-java which cannot be satisfied on armel. Package tools-deps-alpha-clojure does not exist on armel.
Package declares a build time dependency on libmaven-resolver-transport-http-java which cannot be satisfied on ppc64el. Package tools-deps-alpha-clojure does not exist on ppc64el.
Package declares a build time dependency on libmaven-resolver-transport-http-java which cannot be satisfied on i386. Package tools-deps-alpha-clojure does not exist on i386.
Package declares a build time dependency on libmaven-resolver-transport-http-java which cannot be satisfied on armhf. Package tools-deps-alpha-clojure does not exist on armhf.
Package declares a build time dependency on libmaven-resolver-transport-http-java which cannot be satisfied on mips64el. Package tools-deps-alpha-clojure does not exist on mips64el.
Package declares a build time dependency on libmaven-resolver-transport-http-java which cannot be satisfied on amd64. Package tools-deps-alpha-clojure does not exist on amd64.
Package declares a build time dependency on libmaven-resolver-transport-http-java which cannot be satisfied on arm64. Package tools-deps-alpha-clojure does not exist on arm64.
Package declares a build time dependency on libmaven-resolver-transport-http-java which cannot be satisfied on s390x. Package tools-deps-alpha-clojure does not exist on s390x.
Package declares a build time dependency on maven-repo-helper which cannot be satisfied on armhf. Package tools-deps-alpha-clojure does not exist on armhf.
Package declares a build time dependency on maven-repo-helper which cannot be satisfied on i386. Package tools-deps-alpha-clojure does not exist on i386.
Package declares a build time dependency on maven-repo-helper which cannot be satisfied on mipsel. Package tools-deps-alpha-clojure does not exist on mipsel.
Package declares a build time dependency on maven-repo-helper which cannot be satisfied on armel. Package tools-deps-alpha-clojure does not exist on armel.
Package declares a build time dependency on maven-repo-helper which cannot be satisfied on ppc64el. Package tools-deps-alpha-clojure does not exist on ppc64el.
Package declares a build time dependency on maven-repo-helper which cannot be satisfied on arm64. Package tools-deps-alpha-clojure does not exist on arm64.
Package declares a build time dependency on maven-repo-helper which cannot be satisfied on s390x. Package tools-deps-alpha-clojure does not exist on s390x.
Package declares a build time dependency on maven-repo-helper which cannot be satisfied on mips64el. Package tools-deps-alpha-clojure does not exist on mips64el.
Package declares a build time dependency on maven-repo-helper which cannot be satisfied on amd64. Package tools-deps-alpha-clojure does not exist on amd64.
Package declares a build time dependency on libatinject-jsr330-api-java which cannot be satisfied on s390x. Package tools-deps-alpha-clojure does not exist on s390x.
Package declares a build time dependency on libatinject-jsr330-api-java which cannot be satisfied on arm64. Package tools-deps-alpha-clojure does not exist on arm64.
Package declares a build time dependency on libatinject-jsr330-api-java which cannot be satisfied on mips64el. Package tools-deps-alpha-clojure does not exist on mips64el.
Package declares a build time dependency on libatinject-jsr330-api-java which cannot be satisfied on amd64. Package tools-deps-alpha-clojure does not exist on amd64.
Package declares a build time dependency on libatinject-jsr330-api-java which cannot be satisfied on armhf. Package tools-deps-alpha-clojure does not exist on armhf.
Package declares a build time dependency on libatinject-jsr330-api-java which cannot be satisfied on i386. Package tools-deps-alpha-clojure does not exist on i386.
Package declares a build time dependency on libatinject-jsr330-api-java which cannot be satisfied on ppc64el. Package tools-deps-alpha-clojure does not exist on ppc64el.
Package declares a build time dependency on libatinject-jsr330-api-java which cannot be satisfied on armel. Package tools-deps-alpha-clojure does not exist on armel.
Package declares a build time dependency on libatinject-jsr330-api-java which cannot be satisfied on mipsel. Package tools-deps-alpha-clojure does not exist on mipsel.
Package declares a build time dependency on libslf4j-java which cannot be satisfied on i386. Package tools-deps-alpha-clojure does not exist on i386.
Package declares a build time dependency on libslf4j-java which cannot be satisfied on armhf. Package tools-deps-alpha-clojure does not exist on armhf.
Package declares a build time dependency on libslf4j-java which cannot be satisfied on ppc64el. Package tools-deps-alpha-clojure does not exist on ppc64el.
Package declares a build time dependency on libslf4j-java which cannot be satisfied on armel. Package tools-deps-alpha-clojure does not exist on armel.
Package declares a build time dependency on libslf4j-java which cannot be satisfied on mipsel. Package tools-deps-alpha-clojure does not exist on mipsel.
Package declares a build time dependency on libslf4j-java which cannot be satisfied on s390x. Package tools-deps-alpha-clojure does not exist on s390x.
Package declares a build time dependency on libslf4j-java which cannot be satisfied on arm64. Package tools-deps-alpha-clojure does not exist on arm64.
Package declares a build time dependency on libslf4j-java which cannot be satisfied on amd64. Package tools-deps-alpha-clojure does not exist on amd64.
Package declares a build time dependency on libslf4j-java which cannot be satisfied on mips64el. Package tools-deps-alpha-clojure does not exist on mips64el.
Package declares a build time dependency on libtools-gitlibs-clojure which cannot be satisfied on ppc64el. Package tools-deps-alpha-clojure does not exist on ppc64el.
Package declares a build time dependency on libtools-gitlibs-clojure which cannot be satisfied on armel. Package tools-deps-alpha-clojure does not exist on armel.
Package declares a build time dependency on libtools-gitlibs-clojure which cannot be satisfied on mipsel. Package tools-deps-alpha-clojure does not exist on mipsel.
Package declares a build time dependency on libtools-gitlibs-clojure which cannot be satisfied on armhf. Package tools-deps-alpha-clojure does not exist on armhf.
Package declares a build time dependency on libtools-gitlibs-clojure which cannot be satisfied on i386. Package tools-deps-alpha-clojure does not exist on i386.
Package declares a build time dependency on libtools-gitlibs-clojure which cannot be satisfied on amd64. Package tools-deps-alpha-clojure does not exist on amd64.
Package declares a build time dependency on libtools-gitlibs-clojure which cannot be satisfied on mips64el. Package tools-deps-alpha-clojure does not exist on mips64el.
Package declares a build time dependency on libtools-gitlibs-clojure which cannot be satisfied on s390x. Package tools-deps-alpha-clojure does not exist on s390x.
Package declares a build time dependency on libtools-gitlibs-clojure which cannot be satisfied on arm64. Package tools-deps-alpha-clojure does not exist on arm64.
Package declares a build time dependency on libdata-xml-clojure (>= 0.2.0~alpha6) which cannot be satisfied on ppc64el. Package tools-deps-alpha-clojure does not exist on ppc64el.
Package declares a build time dependency on libdata-xml-clojure (>= 0.2.0~alpha6) which cannot be satisfied on armel. Package tools-deps-alpha-clojure does not exist on armel.
Package declares a build time dependency on libdata-xml-clojure (>= 0.2.0~alpha6) which cannot be satisfied on mipsel. Package tools-deps-alpha-clojure does not exist on mipsel.
Package declares a build time dependency on libdata-xml-clojure (>= 0.2.0~alpha6) which cannot be satisfied on i386. Package tools-deps-alpha-clojure does not exist on i386.
Package declares a build time dependency on libdata-xml-clojure (>= 0.2.0~alpha6) which cannot be satisfied on armhf. Package tools-deps-alpha-clojure does not exist on armhf.
Package declares a build time dependency on libdata-xml-clojure (>= 0.2.0~alpha6) which cannot be satisfied on mips64el. Package tools-deps-alpha-clojure does not exist on mips64el.
Package declares a build time dependency on libdata-xml-clojure (>= 0.2.0~alpha6) which cannot be satisfied on amd64. Package tools-deps-alpha-clojure does not exist on amd64.
Package declares a build time dependency on libdata-xml-clojure (>= 0.2.0~alpha6) which cannot be satisfied on s390x. Package tools-deps-alpha-clojure does not exist on s390x.
Package declares a build time dependency on libdata-xml-clojure (>= 0.2.0~alpha6) which cannot be satisfied on arm64. Package tools-deps-alpha-clojure does not exist on arm64.
Package declares a build time dependency on libspec-alpha-clojure which cannot be satisfied on armhf. Package tools-deps-alpha-clojure does not exist on armhf.
Package declares a build time dependency on libspec-alpha-clojure which cannot be satisfied on i386. Package tools-deps-alpha-clojure does not exist on i386.
Package declares a build time dependency on libspec-alpha-clojure which cannot be satisfied on ppc64el. Package tools-deps-alpha-clojure does not exist on ppc64el.
Package declares a build time dependency on libspec-alpha-clojure which cannot be satisfied on mipsel. Package tools-deps-alpha-clojure does not exist on mipsel.
Package declares a build time dependency on libspec-alpha-clojure which cannot be satisfied on armel. Package tools-deps-alpha-clojure does not exist on armel.
Package declares a build time dependency on libspec-alpha-clojure which cannot be satisfied on s390x. Package tools-deps-alpha-clojure does not exist on s390x.
Package declares a build time dependency on libspec-alpha-clojure which cannot be satisfied on arm64. Package tools-deps-alpha-clojure does not exist on arm64.
Package declares a build time dependency on libspec-alpha-clojure which cannot be satisfied on mips64el. Package tools-deps-alpha-clojure does not exist on mips64el.
Package declares a build time dependency on libspec-alpha-clojure which cannot be satisfied on amd64. Package tools-deps-alpha-clojure does not exist on amd64.
Package declares a build time dependency on libmaven3-core-java which cannot be satisfied on armhf. Package tools-deps-alpha-clojure does not exist on armhf.
Package declares a build time dependency on libmaven3-core-java which cannot be satisfied on i386. Package tools-deps-alpha-clojure does not exist on i386.
Package declares a build time dependency on libmaven3-core-java which cannot be satisfied on armel. Package tools-deps-alpha-clojure does not exist on armel.
Package declares a build time dependency on libmaven3-core-java which cannot be satisfied on mipsel. Package tools-deps-alpha-clojure does not exist on mipsel.
Package declares a build time dependency on libmaven3-core-java which cannot be satisfied on ppc64el. Package tools-deps-alpha-clojure does not exist on ppc64el.
Package declares a build time dependency on libmaven3-core-java which cannot be satisfied on arm64. Package tools-deps-alpha-clojure does not exist on arm64.
Package declares a build time dependency on libmaven3-core-java which cannot be satisfied on s390x. Package tools-deps-alpha-clojure does not exist on s390x.
Package declares a build time dependency on libmaven3-core-java which cannot be satisfied on mips64el. Package tools-deps-alpha-clojure does not exist on mips64el.
Package declares a build time dependency on libmaven3-core-java which cannot be satisfied on amd64. Package tools-deps-alpha-clojure does not exist on amd64.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on armel. Package tools-deps-alpha-clojure does not exist on armel.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on mipsel. Package tools-deps-alpha-clojure does not exist on mipsel.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on ppc64el. Package tools-deps-alpha-clojure does not exist on ppc64el.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on i386. Package tools-deps-alpha-clojure does not exist on i386.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on armhf. Package tools-deps-alpha-clojure does not exist on armhf.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on mips64el. Package tools-deps-alpha-clojure does not exist on mips64el.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on amd64. Package tools-deps-alpha-clojure does not exist on amd64.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on arm64. Package tools-deps-alpha-clojure does not exist on arm64.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on s390x. Package tools-deps-alpha-clojure does not exist on s390x.
Package declares a build time dependency on libtools-cli-clojure which cannot be satisfied on i386. Package tools-deps-alpha-clojure does not exist on i386.
Package declares a build time dependency on libtools-cli-clojure which cannot be satisfied on armhf. Package tools-deps-alpha-clojure does not exist on armhf.
Package declares a build time dependency on libtools-cli-clojure which cannot be satisfied on armel. Package tools-deps-alpha-clojure does not exist on armel.
Package declares a build time dependency on libtools-cli-clojure which cannot be satisfied on mipsel. Package tools-deps-alpha-clojure does not exist on mipsel.
Package declares a build time dependency on libtools-cli-clojure which cannot be satisfied on ppc64el. Package tools-deps-alpha-clojure does not exist on ppc64el.
Package declares a build time dependency on libtools-cli-clojure which cannot be satisfied on arm64. Package tools-deps-alpha-clojure does not exist on arm64.
Package declares a build time dependency on libtools-cli-clojure which cannot be satisfied on s390x. Package tools-deps-alpha-clojure does not exist on s390x.
Package declares a build time dependency on libtools-cli-clojure which cannot be satisfied on mips64el. Package tools-deps-alpha-clojure does not exist on mips64el.
Package declares a build time dependency on libtools-cli-clojure which cannot be satisfied on amd64. Package tools-deps-alpha-clojure does not exist on amd64.

Binary Package: libtools-deps-alpha-clojure (Version: 0.12.1003-1)

BTS entry: https://bugs.debian.org/libtools-deps-alpha-clojure

Relationships

Package has a Depends on libtools-gitlibs-clojure which cannot be satisfied on i386.
Package has a Depends on libtools-gitlibs-clojure which cannot be satisfied on armhf.
Package has a Depends on libtools-gitlibs-clojure which cannot be satisfied on ppc64el.
Package has a Depends on libtools-gitlibs-clojure which cannot be satisfied on armel.
Package has a Depends on libtools-gitlibs-clojure which cannot be satisfied on mipsel.
Package has a Depends on libtools-gitlibs-clojure which cannot be satisfied on s390x.
Package has a Depends on libtools-gitlibs-clojure which cannot be satisfied on arm64.
Package has a Depends on libtools-gitlibs-clojure which cannot be satisfied on mips64el.
Package has a Depends on libtools-gitlibs-clojure which cannot be satisfied on amd64.
Package has a Depends on libaether-ant-tasks-java which cannot be satisfied on amd64.
Package has a Depends on libaether-ant-tasks-java which cannot be satisfied on mips64el.
Package has a Depends on libaether-ant-tasks-java which cannot be satisfied on arm64.
Package has a Depends on libaether-ant-tasks-java which cannot be satisfied on s390x.
Package has a Depends on libaether-ant-tasks-java which cannot be satisfied on armel.
Package has a Depends on libaether-ant-tasks-java which cannot be satisfied on mipsel.
Package has a Depends on libaether-ant-tasks-java which cannot be satisfied on ppc64el.
Package has a Depends on libaether-ant-tasks-java which cannot be satisfied on armhf.
Package has a Depends on libaether-ant-tasks-java which cannot be satisfied on i386.
Package has a Depends on libmaven-resolver-transport-http-java which cannot be satisfied on i386.
Package has a Depends on libmaven-resolver-transport-http-java which cannot be satisfied on armhf.
Package has a Depends on libmaven-resolver-transport-http-java which cannot be satisfied on armel.
Package has a Depends on libmaven-resolver-transport-http-java which cannot be satisfied on mipsel.
Package has a Depends on libmaven-resolver-transport-http-java which cannot be satisfied on ppc64el.
Package has a Depends on libmaven-resolver-transport-http-java which cannot be satisfied on arm64.
Package has a Depends on libmaven-resolver-transport-http-java which cannot be satisfied on s390x.
Package has a Depends on libmaven-resolver-transport-http-java which cannot be satisfied on mips64el.
Package has a Depends on libmaven-resolver-transport-http-java which cannot be satisfied on amd64.
Package has a Depends on libdata-xml-clojure (>= 0.2.0~alpha6) which cannot be satisfied on arm64.
Package has a Depends on libdata-xml-clojure (>= 0.2.0~alpha6) which cannot be satisfied on s390x.
Package has a Depends on libdata-xml-clojure (>= 0.2.0~alpha6) which cannot be satisfied on mips64el.
Package has a Depends on libdata-xml-clojure (>= 0.2.0~alpha6) which cannot be satisfied on amd64.
Package has a Depends on libdata-xml-clojure (>= 0.2.0~alpha6) which cannot be satisfied on armhf.
Package has a Depends on libdata-xml-clojure (>= 0.2.0~alpha6) which cannot be satisfied on i386.
Package has a Depends on libdata-xml-clojure (>= 0.2.0~alpha6) which cannot be satisfied on mipsel.
Package has a Depends on libdata-xml-clojure (>= 0.2.0~alpha6) which cannot be satisfied on armel.
Package has a Depends on libdata-xml-clojure (>= 0.2.0~alpha6) which cannot be satisfied on ppc64el.
Package has a Depends on libatinject-jsr330-api-java which cannot be satisfied on arm64.
Package has a Depends on libatinject-jsr330-api-java which cannot be satisfied on s390x.
Package has a Depends on libatinject-jsr330-api-java which cannot be satisfied on mips64el.
Package has a Depends on libatinject-jsr330-api-java which cannot be satisfied on amd64.
Package has a Depends on libatinject-jsr330-api-java which cannot be satisfied on armhf.
Package has a Depends on libatinject-jsr330-api-java which cannot be satisfied on i386.
Package has a Depends on libatinject-jsr330-api-java which cannot be satisfied on armel.
Package has a Depends on libatinject-jsr330-api-java which cannot be satisfied on mipsel.
Package has a Depends on libatinject-jsr330-api-java which cannot be satisfied on ppc64el.
Package has a Depends on libclojure-java which cannot be satisfied on amd64.
Package has a Depends on libclojure-java which cannot be satisfied on mips64el.
Package has a Depends on libclojure-java which cannot be satisfied on s390x.
Package has a Depends on libclojure-java which cannot be satisfied on arm64.
Package has a Depends on libclojure-java which cannot be satisfied on ppc64el.
Package has a Depends on libclojure-java which cannot be satisfied on mipsel.
Package has a Depends on libclojure-java which cannot be satisfied on armel.
Package has a Depends on libclojure-java which cannot be satisfied on armhf.
Package has a Depends on libclojure-java which cannot be satisfied on i386.
Package has a Depends on libslf4j-java which cannot be satisfied on i386.
Package has a Depends on libslf4j-java which cannot be satisfied on armhf.
Package has a Depends on libslf4j-java which cannot be satisfied on armel.
Package has a Depends on libslf4j-java which cannot be satisfied on mipsel.
Package has a Depends on libslf4j-java which cannot be satisfied on ppc64el.
Package has a Depends on libslf4j-java which cannot be satisfied on arm64.
Package has a Depends on libslf4j-java which cannot be satisfied on s390x.
Package has a Depends on libslf4j-java which cannot be satisfied on mips64el.
Package has a Depends on libslf4j-java which cannot be satisfied on amd64.
Package has a Depends on libspec-alpha-clojure which cannot be satisfied on s390x.
Package has a Depends on libspec-alpha-clojure which cannot be satisfied on arm64.
Package has a Depends on libspec-alpha-clojure which cannot be satisfied on mips64el.
Package has a Depends on libspec-alpha-clojure which cannot be satisfied on amd64.
Package has a Depends on libspec-alpha-clojure which cannot be satisfied on armhf.
Package has a Depends on libspec-alpha-clojure which cannot be satisfied on i386.
Package has a Depends on libspec-alpha-clojure which cannot be satisfied on ppc64el.
Package has a Depends on libspec-alpha-clojure which cannot be satisfied on mipsel.
Package has a Depends on libspec-alpha-clojure which cannot be satisfied on armel.
Package has a Depends on libmaven3-core-java which cannot be satisfied on s390x.
Package has a Depends on libmaven3-core-java which cannot be satisfied on arm64.
Package has a Depends on libmaven3-core-java which cannot be satisfied on mips64el.
Package has a Depends on libmaven3-core-java which cannot be satisfied on amd64.
Package has a Depends on libmaven3-core-java which cannot be satisfied on armhf.
Package has a Depends on libmaven3-core-java which cannot be satisfied on i386.
Package has a Depends on libmaven3-core-java which cannot be satisfied on ppc64el.
Package has a Depends on libmaven3-core-java which cannot be satisfied on armel.
Package has a Depends on libmaven3-core-java which cannot be satisfied on mipsel.
Package has a Depends on libtools-cli-clojure which cannot be satisfied on armhf.
Package has a Depends on libtools-cli-clojure which cannot be satisfied on i386.
Package has a Depends on libtools-cli-clojure which cannot be satisfied on armel.
Package has a Depends on libtools-cli-clojure which cannot be satisfied on mipsel.
Package has a Depends on libtools-cli-clojure which cannot be satisfied on ppc64el.
Package has a Depends on libtools-cli-clojure which cannot be satisfied on arm64.
Package has a Depends on libtools-cli-clojure which cannot be satisfied on s390x.
Package has a Depends on libtools-cli-clojure which cannot be satisfied on mips64el.
Package has a Depends on libtools-cli-clojure which cannot be satisfied on amd64.
Package has a Depends on libmaven-resolver-java which cannot be satisfied on s390x.
Package has a Depends on libmaven-resolver-java which cannot be satisfied on arm64.
Package has a Depends on libmaven-resolver-java which cannot be satisfied on amd64.
Package has a Depends on libmaven-resolver-java which cannot be satisfied on mips64el.
Package has a Depends on libmaven-resolver-java which cannot be satisfied on i386.
Package has a Depends on libmaven-resolver-java which cannot be satisfied on armhf.
Package has a Depends on libmaven-resolver-java which cannot be satisfied on ppc64el.
Package has a Depends on libmaven-resolver-java which cannot be satisfied on mipsel.
Package has a Depends on libmaven-resolver-java which cannot be satisfied on armel.


Last updated: Fri Jan 27 15:25:04 2023

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS